<?php
/**
 * Adodis Blog package
 * @author J-Extension <contact@jextn.com>
 * @link http://www.jextn.com
 * @copyright (C) 2012 - 2013 J-Extension
 * @license GNU/GPL, see LICENSE.php for full license.
**/

// Check to ensure this file is included in Joomla!
defined('_JEXEC') or die('Restricted access');

if ($this->params->get('show_pagination', 1)) {
?>
	<!-- Area for pagination -->
	<div id="adodisblog-paginationarea" style="text-align : center;">
		<!-- Limit Box Drop down -->
		<?php
		if ($this->params->def('show_pagination_limit', 1)) {
		?>
			<div class="adodisblog-limitbox">
				<label for="limit">
					<?php echo JText::_('JGLOBAL_DISPLAY_NUM'); ?>
				</label>
				<?php echo $this->pagination->getLimitBox(); ?>
			</div>
		<?php
		}

		if( $this->pagination->get('pages.total') > 1) {
		?>
			<div class="pagination">
				<?php
				if ($this->params->def('show_pagination_results', 1)) {
				?>
					<p class="counter">
						<?php echo $this->pagination->getPagesCounter(); ?>
					</p>
				<?php
				}
				echo $this->pagination->getPagesLinks();
				?>
			</div>
		<?php
		}
		?>
	</div>
<?php
}
?>